@charset "utf-8";
/* CSS Document */

/* RESETS */
	h1, h2, h3, h4, h5, h6, p, ul, blockquote { margin-top: 0px; }
	a { cursor: pointer; }
	a img { border: 0px none; }

/* HEADER STYLES */
	h1, .heading1, style1 {
		font-family: "ITC Ronda W01 Regular",sans-serif;
		font-size: 24px;
		line-height: 30px;
		color: #cd5a13;
		text-transform: capitalize;
		font-weight: normal;
	}
	
	h2, .heading2, style2 {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		line-height: 21px;
		color: #cd5a13;
		font-weight: 400;
	}
	
	h3, .heading3, style3 {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 12px;
		line-height: 21px;
		color: #9eb93d;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: normal;
	}
	
	h4, .heading4, style4, .heading4 a {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 11px;
		line-height: 21px;
		color: #9eb93d;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-decoration: none;
		font-weight: normal;
	}
	
	.heading4 a:hover {
		color: #cd5a13;
	}
	
	.heading5 {
		font-family: "ITC Ronda W01 Regular",sans-serif;
		font-size: 24px;
		line-height: 42px;
		color: #9db54f;
		text-transform: capitalize;
	}

/* DEFAULTS */
	html, body {
		height: 100%;
		margin: 0;
		padding: 0;
		background: url('/images/bg-tile.jpg') repeat;
	}
	body, table {
		color: #353535;
		font-size: 14px;
		line-height: 21px;
		font-family: "Helvetica", Arial, sans-serif;
	}
	
	.background_container.layout1, 
	.background_container.layout2, 
	.background_container.layout3, 
	.background_container.layout4 {background: url('/images/background.png') no-repeat center 139px; padding-bottom: 40px;}
	
	.wrapper {
		width: 960px;
		margin: 0 auto;
	}
	
	a {
		color: #cd5a13;
		text-decoration: underline;
	}
	
	a:hover {
		text-decoration: none;
	}	
	
	table.style {
		border-collapse:collapse;
	}
	
	table.style, table.style td {	
		border: 1px solid #ccc;
	}
	
	table.style td {
		padding: 5px;
		vertical-align: top;
	}
	
	div.clear { clear: both; }
	input.x_input { display: none; }
	input.faded, textarea.faded { color: #999999; }
	
	
	/* IMAGE ALIGNMENT CLASSES (fckstyles.xml) */
	.alignTL, .alignBL, .alignL { float: left; }
	.alignTR, .alignBR, .alignR { float: right; }
	.alignTL { margin: 0 20px 20px 0; }
	.alignTR { margin: 0 0 20px 20px; }
	.alignBL { margin: 20px 20px 0 0; }
	.alignBR { margin: 20px 0 0 20px; }
	.alignL { margin: 0 20px 0 0; }
	.alignR { margin: 0 0 0 20px; }


	.content img {
		max-width: 680px;
		height: auto;		
    	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    	margin-left: 10px;
    	margin-bottom: 10px;

	}


/* HEADER */
	.header {
		height: 105px;
		width: 100%;
		background-color: #000000;
	}
	
	.header_inner {
		width: 960px;
		margin: 0 auto;
	}
	
	.logo {
		display: block;
		width: 268px;
		height: 172px;
		background: url('/images/logo.png') bottom;
		text-indent: -99999px;
		float: left;
		margin-left: -8px;
	}
	
	.logo:hover {
		background-position: 0 0;
	}
	
	.headertagline {
		font-family: "FuturaW01-BoldCondensed 774890",sans-serif;
		font-size: 20px;
		color: #fff;
		float: left;
		position: absolute;
		margin-top: 65px;
		margin-left: 295px;
		letter-spacing: .05em;
	}
	
	.donatenow {
		display: block;
		width: 159px;
		height: 35px;
		background: url('/images/donate.png') bottom;
		text-indent: -99999px;	
	}
	
	.donatenow:hover {
		background-position: 0 0;
	}
	
	.socialetc {
		float: right;
		width: 395px;
	}
	
	.socialetc a {
		color: #fff;
		font-family: "Futura W01 Bold",sans-serif;
		letter-spacing: 1px;
		font-size: 12px;
		text-decoration: none;
		float: left;
	}
	
	.socialetc a:hover {
		color: #9eb93d;
	}

/* MAIN NAVIGATION */
    /*
	.mainnav {
		float: left;
		margin-top: 4px;
		margin-left: -15px;
	}
	.mainnavadjust {
		width: 960px;
		margin: 0 auto;
	}
	.mainnavholder {
		width: 100%;
		background-color: #9eb93d;
		height: 33px;
		border-top: 2px solid #c1d772;
		margin-bottom: 32px;
	}
	
	.mainnav a{
		margin-left: 48px;
	}
	
	td a + td a {
		margin-left: 42px;
	}
   */
    
    
	.mainnavholder {
		width: 100%;
		height: 33px;
        margin-bottom: 32px;
		border-top: 2px solid #c1d772;
        background-color: #9eb93d;
	}
    .mainnavadjust {
		width: 960px;
		margin: 0 auto;
    }
    
    ul.mainnav_ul {
        float: right;
		margin: 0px;
		padding: 0px;
		list-style: none;
		list-style-image: none;
    }
    li.mainnav_li {
        position: relative;
        float: left;
        padding: 7px 0 0 0;
        margin-left: 18px;
    }
    li.mainnav_li a {
        display: block;
        padding-right: 15px;
    }
    ul.mainnav_ul .haschildren a {
        padding-right: 15px;
        padding-bottom: 8px;
        background-repeat: no-repeat;
        background-position: right center;
    }
    ul.mainnav_ul .haschildren ul a {
        padding-right: 0;
        background-image: none;
    }
    
    ul.mainnav_ul ul  {
        position: absolute;
        left: -10px;
        z-index: 100;
        display: none;
        width: 200px;
        list-style: none;
        list-style-image: none;
        background-color: #ffffff;
        border: 1px solid #c8c6c5;
        padding-left: 0px;
        box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.30);
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.30);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.30);
    }
    li.mainnav_li li:hover {
    	background-color: #dbe4bf;
    }
    li.mainnav_li:hover ul  {
        display: block;
    }
    
    li.mainnav_li li {
        margin-bottom: -1px;
        padding: 4px;
        padding-bottom: 2px;
        border-bottom: 1px solid #c8c6c5;
    }
    li.mainnav_li li a {
        display: block;
        padding: 5px;
        color: #262626;
        font-family: "Futura W01 Book",sans-serif;
		font-size: 14px;
        font-weight: 400;
        text-decoration: none;
    }
    /*li.mainnav_li li a:hover {
        background-color: #dbe4bf;
    }*/
    
    .mainnav_l3 {
        display: none !important;
        left: 100% !important;
        top: 0 !important;
    }
    .mainnav_l2 li.haschildren { 
        position: relative; 
        padding-right: 30px;
    }
    .mainnav_l2 li.haschildren:hover .mainnav_l3 {
        display: block !important;
    }
    .mainnav_l2 li.haschildren:after {
        display: block;
        content: '▶';
        position: absolute;
        right: 0px;
        top: 2px;
        width: 30px;
        height: 41px;
        text-align: center;
        line-height: 41px;
        font-size: 16px;
    }
	
/* SIDE NAVIGATION */
		
/* MIDDLE */
	.middle {
		position: relative;
		top: 0px;
		left: 0px;
		width: 960px;;
	}

	div.content {
		position: relative;
		top: 0px;
		left: 0px;
		float: left;
		min-height: 100px;
	}
	div.leftside {
		position: relative;
		top: 0px;
		left: 0px;
		float: left;
		width: 230px;
		min-height: 100px;
	}
	div.rightside {
		float: right;
		min-height: 100px;
		margin-right: 10px;
	}
	
	.page_heading {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		color: #231f20;
		text-transform: uppercase;
		border-bottom: 1px solid #c8c6c5;
		padding-bottom: 8px;
		width: 705px;
		padding-top: 15px;
		margin-left: 10px;
	}
	.page_heading a { color: #353535; text-decoration: none;}
	.page_heading a:hover { text-decoration: underline; }

	/* HOMEPAGE */
	.layout0 div.leftside {display: none;}
	.layout0 .page_heading {display: none;}
	.layout0 div.rightside {width: 960px; float: left; margin-top: 55px;}
	.layout0 .block {float: left; width: 300px;}
	.layout0 .block + .block {margin-left: 40px;}
	.layout0 .block + .block + .block {margin-left: 20px; margin-top: -10px;}

	/* 1 COLUMN */
	div.middle_inner_row.layout1 {width: 960px; background: #fff; margin-top: 39px;}
	.layout1 div.content { 
		width: 930px;
		margin-left: 27px;
		margin-top: 20px;
		margin-bottom: 50px; 
	}
	.layout1 div.leftside { display: none; }
	.layout1 div.rightside { display: none; }
	.layout1 .page_heading {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		color: #231f20;
		text-transform: uppercase;
		border-bottom: 1px solid #c8c6c5;
		padding-bottom: 8px;
		width: 940px;
		padding-top: 15px;
		margin-left: 10px;
	}
	
	/* 2 COLUMNS: LEFT SIDE */
	div.middle_inner_row.layout2 {width: 960px; background: #fff; margin-top: 39px;}
	.layout2 div.content {left: 0; width: 695px; margin-bottom: 20px; }
	.layout2 div.leftside {width: 235px; padding-right: 20px}
	.layout2 div.rightside { display: none; }
	.layout2 .page_heading {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		color: #231f20;
		text-transform: uppercase;
		border-bottom: 1px solid #c8c6c5;
		padding-bottom: 8px;
		width: 940px;
		padding-top: 15px;
		margin-bottom: 10px;
	}
	
	/* 2 COLUMNS: RIGHT SIDE */
	div.middle_inner_row.layout3 {width: 960px; background: #fff; margin-top: 39px;}
	.layout3 div.content { width: 685px; margin-left: 25px;}
	.layout3 div.leftside { display: none; }
	.layout3 div.rightside {width: 220px; margin-top: -40px; }
	.layout3 div.rightside .block + .block {margin-top: 35px;}
	.layout3 .page_heading {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		color: #231f20;
		text-transform: uppercase;
		border-bottom: 1px solid #c8c6c5;
		padding-bottom: 8px;
		width: 705px;
		padding-top: 15px;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	
	/* 3 COLUMNS */
	div.middle_inner_row.layout4 {width: 960px; background: #fff; margin-top: 39px;}
	.layout4 div.content {width: 460px;}
	.layout4 div.leftside {width: 235px; padding-right: 20px}
	.layout4 div.rightside {width: 220px; margin-top: -40px;  }
	.layout4 div.rightside .block + .block {margin-top: 35px;}
	.layout4 .page_heading {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		color: #231f20;
		text-transform: uppercase;
		border-bottom: 1px solid #c8c6c5;
		padding-bottom: 8px;
		width: 705px;
		padding-top: 15px;
		margin-left: 10px;
		margin-bottom: 10px;
	}





/* FOOTER */
	.footer {
		padding: 10px 0;
		color: #fff;
		background-color: #000;
		width: 100%;
		min-height: 129px;
		border-top: 3px solid #9eb93d;
		box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.54);
   		-moz-box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.54);
    	-webkit-box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.54);
    	font-family: "Helvetica", Arial, sans-serif;
    	font-size: 13px;
    	background-image: url(/images/asterisk3.png);
    	background-repeat: no-repeat;
    	background-position: right 20px top 20px;
	}
	
	.footer_inner {
		width: 960px;
		margin: 0 auto;
	}
	
	.footer_copyright {
		margin-top: 5px;
		width: 200px;
		float: left;
		line-height: 15px;
	}
	
	.footer_navigation {
		float: right;
		position: absolute;
		margin-left: 530px;
		z-index: 99;
		width: 450px;
	}
	
	.footer_navigation a {
		font-family: "Futura W01 Book",sans-serif;
		font-size: 15px;
		color: #fff;
		font-weight: 400;
		text-decoration: none;
		padding-left: 30px;
	}
	
	.footer_navigation a:hover {
		color: #9eb93d;
	}
	
	.footerasterisk {
		float: right;
		opacity: 0.3;
		margin-top: -10px;
		margin-left: 866px;
		position: absolute;
		z-index: 0;
	}
	
	.sitebysmallbox {
		color: #fff;
		font-size: 14px;
		font-family: "Futura W01 Book",sans-serif;
		letter-spacing: 1px;
		float: right;
		margin-top: -20px;
	}
	
	.sitebysmallbox a{
		font-family: "Futura W01 Bold",sans-serif;
		color: #9eb93d;
		text-decoration: none;
	}
	
	.sitebysmallbox a:hover {text-decoration: underline;}
	
	#page form #content {margin-left: 0px;}

/* SIDE NAVIGATION */
	ul.sidenav_ul {
		list-style: none;
		list-style-image: none;
		padding: 0px;
		margin: 0px;
	}
	li.sidenav_li { padding: 5px 0 25px 25px; }
	li.sidenav_li li { padding-left: 10px; }	
	li.sidenav_li a {
		font-family: "Futura W01 Book",sans-serif;
		font-size: 18px;
		line-height: 22px;
		font-weight: 400;
		color: #88a030;
		text-decoration: none;
	}
	
	div.leftside li.sidenav_li:hover {background: url('/images/arrow.png')  no-repeat; background-position: 10px 10px; }
	
	div.leftside li.sidenav_li a.active {
	font-weight: 400;
	position:relative;
	z-index:1000;
	margin-left:-15px;
	padding-left:15px;
	background: url('/images/arrow.png') 0px 7px no-repeat;
	line-height: 24px;
	}
	
	li.sidenav_li .sidenav_ul {width: 210px; margin-top: 25px; margin-bottom: -35px;}
	li.sidenav_li .sidenav_ul li.sidenav_li {width: 200px;}
	li.sidenav_li .sidenav_ul li.sidenav_li:hover {background: none; }
	li.sidenav_li .sidenav_ul li.sidenav_li a {display: block; font-family: "Futura W01 Book",sans-serif; font-size: 14px; color: #231f20; padding-left: 10px; padding-bottom: 6px; padding-top: 5px; margin-top: -27px; width: 170px;}
	li.sidenav_li .sidenav_ul li.sidenav_li a:hover {background: #dbe5bf; width: 170px;}
	li.sidenav_li .sidenav_ul li.sidenav_li a.active {background: #dbe5bf; margin-left: 0px; padding-left: 10px; width: 170px;}
	

/* BLOCKS */
	.block { margin-bottom: 20px; }
	.layout0 .block_head {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		letter-spacing: 1px;
		margin-bottom: 8px;
		color: #fff;
	}
	
	.layout2 .block_head, .layout3 .block_head, .layout4 .block_head {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		margin-bottom: 8px;
		color: #231f20;
	}
	.layout2 .block_head a, .layout3 .block_head a, .layout4 .block_head a { text-decoration: none; color: #231f20; }
	.layout2 .block_head a:hover, .layout3 .block_head a:hover, .layout4 .block_head a:hover { color: #9eb93d;}

	
	.layout0 .block_head a { text-decoration: none; color: #fff; }
	.block img { max-width: 300px; }
	
	.layout0 .block_body {
		font-size: 13px;
		line-height: 20px;
		font-family: "Helvetica", Arial, sans-serif;
		color: #ffffff;
	}
	
	.block_body img {
		box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    	-webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.40);
    }
    
    .block_body ul li img {
    	box-shadow: 0px 0px 0px;
    	-moz-box-shadow: 0px 0px 0px;
    	-webkit-box-shadow: 0px 0px 0px;
    }
	
	.sidenav .block img { max-width: 150px; }
	
	.readmore {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 13px;
		color: #9eb93d;
		text-decoration: none;
	}
	
	.readmore:hover {text-decoration: underline;}

	.coscta {
		display: block;
		width: 279px;
		height: 136px;
		background: url('/images/reportcta.png') bottom;
		text-indent: -99999px;
		float: right;
	}
	
	.coscta:hover {
		background-position: 0 0;
	}
	
	.million {background: #9db83b;}
	/* .million:hover {background: #cd5a13;} */
	
	.donate_button {background: #cd5a13;}
	.donate_button:hover {background: #9db83b;}
	
	.donate {text-decoration: none; color: #ffffff;}
	
	.quote-block {
		background: url('/images/quote-mark.gif') no-repeat;
	}

	.quote-block p {
		padding: 15px 0 0 10px;
	}
	
	.quote-block .attribute {
		padding-top: 0;
		font-size: 12px;
		line-height: 14px;
		margin-left: 10px;
		color: #919191;
	}	
	
	
/* HOME PAGE BANNERS */

	.banner-white { 
		font-family: "Futura W01 Bold",sans-serif;
		color: #fff;
		font-size: 35px;
		line-height: 40px;
		}
		
	.banner-white-light {
		font-family: "Futura W01 Book",sans-serif;
		color: #fff;
		font-size: 35px;
		line-height: 40px;
	}
	
	.banner-orange {
		font-family: "Futura W01 Bold",sans-serif;
		color: #cd5a13;
		font-size: 37px;
		line-height: 40px;
		}
	
	.banner-link {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 16px;
		line-height: 21px;
		color: #9eb93d;
		text-transform: uppercase;
		letter-spacing: 1px;
		text-decoration: none;
		font-weight: normal;
	}
	
	.banner-link a {
		color: #9eb93d;
		text-decoration: none;
	}
	
	.banner-link a:hover {
		color: #cd5a13;

	}
	
/* SALESFORCE FORMS */	
	
	.btn_submit {
		font-family: "Futura W01 Bold",sans-serif;
		font-size: 15px;
		color: #4e600c;
		background: #9db54f;
		text-transform: uppercase;
		border: none;
		padding: 5px 12px 4px;
		cursor: pointer;
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	margin-bottom: 30px;
	}
	
	.btn_submit:hover {
		color: #662d09;
		background: #cd5a13;
	}
	
	.form_input, .form_longtext, .form_name, 
	.form_select, .form_email, .form_phone, .form_address, 
	.form_city, .form_states, .form_zip, .form_currency, .news_form_name {
		padding: 8px;
		font-size: 12px;
		font-family: "Helvetica",Arial, sans-serif;
		color: #353535;
		border: 1px solid #c8c6c5;
		background-color: #FFFFFF;
	}
	
	.form_name {
		width: 171px;
	}

	
	.form_email, .form_longtext, .news_form_name {
		width: 370px;
	}
	
	/* NEWSLETTER BLOCK */
	.newsletter_form .form_input {
		margin-bottom: 5px;
	}
	.newsletter_form .newsletter_fname {
		float: left;
		width: 90px;
	}
	.newsletter_form .newsletter_lname {
		float: right;
		width: 90px;
	}
	.newsletter_form .newsletter_email {
		clear: both;
		width: 210px;
	}
	.newsletter_form .newsletter_submit {font-family: "Futura W01 Bold",sans-serif;
		font-size: 15px;
		color: #4e600c;
		background: #9db54f;
		text-transform: uppercase;
		border: none;
		padding: 5px 12px 4px;
		cursor: pointer;
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    	}
    .newsletter_form .newsletter_submit:hover {
    	color: #662d09;
		background: #cd5a13;
    }
	.newsletter_form .form_error_message {
		width: 160px;
		margin: 0 auto;
		margin-bottom: 10px;
	}





/* PAGINATION */
	.pagination { padding: 5px 0; }
	.pagination table {
		margin: 0 auto;
		border-collapse: collapse;
	}
	.pagination table td { text-align: center; }
	.pagination table a {
		display: block;
		padding: 4px 5px;
		line-height: 1;
		color: #FFFFFF;
		text-decoration: none;
		background-color: #999999;
	}
	.pagination table a:hover, .pagination table a.act { background-color: #9DB83B; }
	.pagination table a.act, .pagination table a.act2 { cursor: default; }
	.pagination table a.act2 { background-color: #D1DDEF; }
	
/*
|--------------------------------------------------------------------------
| Some base styles for the responsive upgrade
|--------------------------------------------------------------------------
*/
.socialetc-mobile { 
    display: none; 
    width: 100%;
    padding-left: 217px;
    box-sizing: border-box;
}
.socialetc-mobile a {
    display: block;
    background-color: #cd5a13;
    color: white;
    width: 100%;
    height: 72px;
    text-align: center;
    line-height: 72px;
    text-decoration: none;
    text-transform:uppercase;
    font-size: 24px;
    font-family: "Futura W01 Bold",sans-serif;
}

.nav_menu_trigger {
    text-align: center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: white;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    font-family: "Futura W01 Bold",sans-serif;
    display: none;
}
.nav_menu_trigger span { 
    font-size: 2em; 
    line-height: 1em;
    position: relative;
    top: 2px;
}
.mobile_subnav { display: none; }
